Temp Projects - Tasks #7898

Wrong Posting
10/17/2022 08:15 PM - Rijas P

Status: Closed Start date: 10/17/2022
Priority: High Due date:

Assignee: Mohamed Suhail % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

Please see the attached voided payment account posted at "Vendor prepayment” instead of "Payment selection”.
Payment No: 3030052.

History

#1 - 10/18/2022 06:52 PM - Mohamed Suhail
- Status changed from New to Resolved
- % Done changed from 0 to 100
Rijas P wrote:
Please see the attached voided payment account posted at "Vendor prepayment” instead of "Payment selection".

Payment No: 3030052.

Cleared.Reposted payment

#2 - 10/21/2022 10:08 AM - Rijas P

- Status changed from Resolved to Closed

Found reposted.

#3 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
